<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prueba</title>
    <link rel="" href="">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="shortcut icon" href="./Imagenes/prueba.jpg" type="image/x-icon">
</head>
<body>
    <header class="hero">    
        <nav class="nav container"> 
            <div class="nav__logo">
                <h2 class="nav__title">Probando</h2>
            </div>
            
            <ul class="nav__link nav__link--menu">
                <li class="nav__item">
                    <a href="#" class="nav__links">inicio</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__links">Prueba</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__links">barra</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__links">busqueda</a>
                </li>

                <img src="./Imagenes/cancelar.svg" class="nav__close">
            </ul>

            <div class="nav__menu">
                <img src="./Imagenes/lupa-de-busqueda.png" class="nav__img">
            </div>
        </nav>


        <section class="hero__container container">
            <h1 class="hero__title">Aprende CSS3 desde CERO hasta dominarlo.</h1>
            <p class="hero__paragraph">Elige aprender CSS de una vez por todas, una vez que termines este curso serás
                capaz de crear cualquier layout con CSS y crear tus propias animaciones.</p>
            <a href="#" class="cta">Comienza ahora</a>
        </section>
    </header>


    <main>
        <section class="container about">
            <h2 class="subtitle"> ¿Que aprenderas en este curso? </h2>
            <p class="about__paragraph"> ¡Todo lo basico para poder emsamblar tu primera pc!</p>

            <div class="about__main">
                <article class="about__icons">
                    <img src="./Imagenes/torre-de-la-cpu.svg" class="about__icons">
                    <h3 class="about__title"> CPU </h3>
                    <p class="about__paragraph">Como elegir un CPU</p>
                </article>

                <article class="about__icons">
                    <img src="./Imagenes/software-_1_.svg" class="about__icons">
                    <h3 class="about__title"> CPU </h3>
                    <p class="about__paragraph">Como elegir un CPU</p>
                </article>
                
                <article class="about__icons">
                    <img src="./Imagenes/computadora.svg" class="about__icons">
                    <h3 class="about__title"> CPU </h3>
                    <p class="about__paragraph">Como elegir un CPU</p>
                </article>
            </div>
        </section>

        <section class="knowledge">
            <div class="knowledge__container container">
                <div class="knowlledge__text">
                    <h2 class="subtitle">Curso completo de emsamblado de pc</h2>
                    <p class="knowledge__paragraph"> asadsadsadsadsadsadsads</p>
                    <a href="#" class="cta">Entra al curso</a>
                </div>

                <figure class="knowledge__picture">
                    <img src="Imagenes/timur-garifov--HlaGdSiC-g-unsplash.jpg" class="knowledge__img">
                </figure>

            </div>
        </section>


        <section class="price container">
            <h2 class="subtitle">Obten el plan perfecto para aprender</h2>

            <div class="price__table">
                <div class="price__element">
                    <p class="price__name">Flexbox</p>
                    <h3 class="price__price">Free</h3>

                    <div class="price__items">
                        <p class="price__features">Flexbox</p>
                        <p class="price__features">Layouts</p>
                        <p class="price__features">Responsive</p>
                    </div>

                    <a href="#" class="price__cta">Empieza ahora</a>
                </div>


                <div class="price__element price__element--best">
                    <p class="price__name">Grid</p>
                    <h3 class="price__price">$30/mes</h3>

                    <div class="price__items">
                        <p class="price__features">Grid</p>
                        <p class="price__features">Implicit Grid</p>
                        <p class="price__features">Responsive</p>
                    </div>

                    <a href="#" class="price__cta">Empieza ahora</a>
                </div>


                <div class="price__element">
                    <p class="price__name">Animaciones</p>
                    <h3 class="price__price">$40/mes</h3>

                    <div class="price__items">
                        <p class="price__features">Animation</p>
                        <p class="price__features">Transition</p>
                        <p class="price__features">Render Website</p>
                    </div>

                    <a href="#" class="price__cta">Empieza ahora</a>
                </div>


            </div>
        </section>



        <section class="testimony">
            <div class="testimony__container container">
                <img src="./Imagenes/leftarrow.svg" class="testimony__arrow" id="before">

                <section class="testimony__body testimony__body--show" data-id="1">
                    <div class="testimony__texts">
                        <h2 class="subtitle">Mi nombre es benja telecha, <span class="testimony__course">estudiante
                                de CSS.</span></h2>
                        <p class="testimony__review">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ut est
                            esse, asperiores eaque totam nulla repudiandae quasi, deserunt culpa exercitationem
                            blanditiis laborum veniam laboriosam saepe reiciendis dolorem. Cum, ratione voluptatum!</p>
                    </div>

                    <figure class="testimony__picture">
                        <img src="./Imagenes/pc1.jpg" class="testimony__img">
                    </figure>
                </section>

                <section class="testimony__body" data-id="2">
                    <div class="testimony__texts">
                        <h2 class="subtitle">Mi nombre es alberto leopoldo, <span class="testimony__course">estudiante de
                                CSS.</span></h2>
                        <p class="testimony__review">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ut est
                            esse, asperiores eaque laborum veniam laboriosam saepe reiciendis dolorem. Cum, ratione
                            voluptatum!</p>
                    </div>

                    <figure class="testimony__picture">
                        <img src="./Imagenes/pc2.jpg" class="testimony__img">
                    </figure>
                </section>

                <section class="testimony__body" data-id="3">
                    <div class="testimony__texts">
                        <h2 class="subtitle">Mi nombre es lopes rios, <span class="testimony__course">estudiante de
                                CSS.</span></h2>
                        <p class="testimony__review">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ut est
                            esse, niam laboriosam saepe reiciendis dolorem. Cum, ratione voluptatum!</p>
                    </div>

                    <figure class="testimony__picture">
                        <img src="./Imagenes/pc3.jpg" class="testimony__img">
                    </figure>
                </section>

                <section class="testimony__body" data-id="4">
                    <div class="testimony__texts">
                        <h2 class="subtitle">Mi nombre es Kevin Ramirez, <span class="testimony__course">estudiante de
                                CSS.</span></h2>
                        <p class="testimony__review">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ut est
                            esse, niam laboriosam saepe reiciendis dolorem. Cum, ratione voluptatum!</p>
                    </div>

                    <figure class="testimony__picture">
                        <img src="./Imagenes/pc4.jpg" class="testimony__img">
                    </figure>
                </section>
                <img src="./Imagenes/rightarrow.svg" class="testimony__arrow" id="next">
            </div>
        </section>
    
    
    </main>
    <script src= "js/slider.js"></script>
</body>
</html>